"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.title = exports.message = void 0;
var _ansiColors = _interopRequireDefault(require("ansi-colors"));
function getMessage(msg) {
  return _ansiColors["default"].yellow(msg);
}
var title = _ansiColors["default"].bgBlueBright('BalmJS');
exports.title = title;
var message = {
  outdated: getMessage('A newer version of `balm-core` is available.'),
  config: getMessage('`config` is required'),
  notFound: getMessage('`balm.config.js` not found :('),
  binCommand: getMessage('Only `balm go` command can be run in the project')
};
exports.message = message;